## scid-vs-pc 4.16

=== debian/changelog ===
scid-vs-pc (4.16-1mx150+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 17 May 2016 18:27:44 -0700
