=== debian/control ===
Source: scid-vs-pc
Section: games
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9), tk8.6-dev
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/scidvspc/

Package: scid-vs-pc
Architecture: any
Multi-Arch: foreign
Conflicts: scid
Replaces: scid
Depends: ${misc:Depends}, ${shlibs:Depends}, tcl-snack,
 texlive-games, tdom, libtk-img, tcllib
Recommends: texlive-games
Suggests: toga2, phalanx (>=22+d051004-9), glaurung, stockfish, crafty
Description: fork of SCID, a huge analysis, database, and chess-playing toolkit
 "Shane's Chess Information Database" is a huge chess toolkit with extensive
 database, analysis and chess-playing features.
 .
 Scid vs. PC is a usability and bug-fix fork of Scid. It has extensive interface
 fixes and improvements, and is fully compatible with Scid's .si4 databases.
 Its new features include a rewitten Gamelist, a Computer Tournament, and FICS,
 Tree and Book improvements.
