## scid-vs-pc 4.19

=== debian/changelog ===
scid-vs-pc (4.19-0mx17) mx; urgency=medium

  * New upstream release
  * Packaged for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 22 Oct 2018 15:39:11 -0400
