## scid-vs-pc 4.21

=== debian/changelog ===
scid-vs-pc (4.21-0.1mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump up to debhelper compat 10.
  * Add tcl to BDs to prevent FTBFS.
  * Enable hardening flags in debian/rules.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Aug 2020 11:06:18 -0700
