=== debian/control ===
Source: scid-vs-pc
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10),
               tk8.6-dev,
               tcl
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/scidvspc/

Package: scid-vs-pc
Architecture: any
Multi-Arch: foreign
Conflicts: scid
Replaces: scid
Depends: libtk-img,
         tcl-snack,
         tcllib,
         tdom,
         texlive-games,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: texlive-games
Suggests: crafty, glaurung, phalanx (>=22+d051004-9), stockfish, toga2
Description: fork of SCID, a huge analysis, database, and chess-playing toolkit
 "Shane's Chess Information Database" is a huge chess toolkit with extensive
 database, analysis and chess-playing features.
 .
 Scid vs. PC is a usability and bug-fix fork of Scid. It has extensive interface
 fixes and improvements, and is fully compatible with Scid's .si4 databases.
 Its new features include a rewitten Gamelist, a Computer Tournament, and FICS,
 Tree and Book improvements.
