## scid-vs-pc 4.22

=== debian/changelog ===
scid-vs-pc (4.22-0.1~mx21+1) mx; urgency=medium

  * New upstream release:
    -  Show Stockfish Win/Draw/Loss (as White/Draw/Black) infos in
       information window.
    -  Add an 'Extra Tags' field to the header search (eg 'Annotator').
    -  Revamp colours and size of the Comment Editor.
    -  New 'Highlight' colour option (affects crosstable, reports, pgn
       moves and name-editor).
    -  Animate the Rook in Castling. (author Uwe - Nice).
    -  Engine analysis: option to wrap long lines.
    -  Engine annotation: option to disable adding an end-of-game variation.
    -  Playing an opening against an UCI engine - openings can be imported
       from the ECO Window.
    -  Improve the tree training feature by automatically enabling Trial mode.
    -  Minor tweaks to the spacing in long comments in the PGN and
       Gameinfo windows.
    -  Export Games: add option to disable inserting newlines every 80
       chars or so.
    -  Serious game: When using book, leave a comment when book is exited
       / exhausted.
    -  Add an undo point at the start of every annotation game.
    -  Add a Switcher menu item to show/hide the gamelist buttonbar.
    -  Update Player Data (spelling) file.
    -  Help and translation updates.
    -  Book tuning tweaks.
    -  Graph window tweaks.
    -  ECO window tweaks.
   - Bug Fixes
    -  The Gamelist 'next moves' feature didn't work for transpositions at
       differing depths.
    -  Remember arrow lengths/widths.
    -  Batch stripping comments/vars could sometimes break the namebase.
    -  Fix / enable hiding of 'Colored Squares and Arrows' on the main board.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 25 Oct 2021 13:25:10 -0700

scid-vs-pc (4.21-0.1mx19+1) mx; urgency=medium

  * New upstream release.
  * Bump up to debhelper compat 10.
  * Add tcl to BDs to prevent FTBFS.
  * Enable hardening flags in debian/rules.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Aug 2020 11:06:18 -0700
