=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-Build-Depends: debhelper (>= 10),
-               tk8.6-dev,
-               tcl
+Build-Depends: debhelper (>= 10), tcl, tk8.6-dev
 Standards-Version: 3.9.6
 Homepage: https://sourceforge.net/projects/scidvspc/
